List quota increase requests
Lists an organization's quota increase requests, newest first.
GET
Lists an organization's quota increase requests, newest first.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$pageSize?integerMaximum number of quotas to return. Defaults to 50; values above 500 are treated as 500.
Format
int32Range
0 <= valuepageToken?stringPage token from a previous response.
OK
application/json- response
nextPageToken*stringToken for the next page; empty on the last page.
quotaIncreaseRequests*array<>Requests, newest first.
curl -X GET 'https://api.kosem.ai/v1/organizations/string/quotaIncreaseRequests'Example Response
{
"nextPageToken": "string",
"quotaIncreaseRequests": [
{
"answer": "string",
"createTime": "2019-08-24T14:15:22Z",
"decideTime": "2019-08-24T14:15:22Z",
"desiredLimit": 0,
"displayName": "string",
"grantedLimit": 0,
"justification": "string",
"limit": 0,
"name": "string",
"plan": "TEAM",
"quotaId": "string",
"requester": "string",
"state": "PENDING",
"usage": 0
}
]
}